{% extends "gamestradamus/base.html" %}

{% block title %}Thank you for your support!{% endblock %}

{% block header %}
    <article class="pay-now">
        <div class="title">
            <h1>Become a Supporter</h1>
            <p class="data"></p>
            <p class="instructions">Thank you for your support!</p>
        </div>
    </article>
{% endblock %}

{% block container %}
    <article class="pay-now">
        <div class="thank-you">
            <h4>Thank you for your support!</h4>
            {% if option == 1 %}
                <p>You now have access to Library Tagging for 30 days</p>
            {% elif option == 2 %}
                <p>You now have access to Library Tagging for 1 year</p>
            {% elif option  == 3 %}
                <p>You now have access to Library Tagging for 1 year</p>
            {% endif %}

            <a class="settings" href="/profile/settings/#payment-history">Payment Details</a>
            <a class="tagging" href="/profile/games/">Start Tagging!</a>
        </div>
        <div class="details option-{{ option }}">
            {% if option == 1 %}
                <span class="price"><em>$</em><span>0</span></span>
                <div class="included">
                    <h3>Your level:</h3>
                    <p>30 day free trial to new features.</p>
                </div>
            {% elif option == 2 %}
                <span class="price"><em>$</em><span>5</span></span>
                <div class="included">
                    <h3>Your level:</h3>
                    <p>1 year subscription to new features.</p>
                </div>
            {% elif option == 3 %}
                <span class="price"><em>$</em><span>20</span></span>
                <div class="included">
                    <h3>Your level:</h3>
                    <p>
                        1 year subscription to new features.
                        <br>+ our endless gratitude.
                    </p> 
                </div>
            {% endif %}
        </div>
    </article>
{% endblock %}
